import request from '@/utils/request'

// 查询压力容器第三方数据文件列表
export function listTReportThird(query) {
  return request({
    url: '/third/tReportThird/list',
    method: 'get',
    params: query
  })
}

// 删除压力管道年检报告
export function delReportThird(id) {
  return request({
    url: '/third/tReportThird/' + id,
    method: 'delete'
  })
}
